Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-5193

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-5193
Last Modified 20 Aug 2009 01:22:55
Published 21 Nov 2008 12:30:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-5193

Summary

Cross-site scripting (XSS) vulnerability in search.asp in W1L3D4 Philboard 1.14 and 1.2 allows remote attackers to inject arbitrary web script or HTML via the searchterms parameter. NOTE: this might overlap CVE-2007-4024.

Vulnerable Systems

Application

  • Philboard 1.14

  • Philboard 1.2


References

XF - philboard-search-xss(43451)

BID - 29998

MILW0RM - 5958

SREASON - 4621

SECUNIA - 30874


Last Updated: 27 May 2016 10:48:44